/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Edit and added to by awelect.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
border: 0;
margin: 0;
}
img
{
border: 0px;
}
a{
	color:#002537;
	text-decoration: underline;
}
a:hover{
	text-decoration: underline;
	color:#FFFFFF;
}
body{
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height:20px;
	background: url(images/bg.jpg) 0px 182px repeat-x #078E80;
}
.bg_foot {
background: url(images/foot.jpg) bottom repeat-x;}
#main{
	width: 1010px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
}
#header { width:1010px;
padding: 0px 0px 0px 0px;
height: 254px;
background: url(images/head3.gif) 197px 0px no-repeat ;
}
#buttons{
	width: 1010px;
	/* background: url(images/menu.jpg) left top repeat-x; */
	text-align:center;
	height:58px;
	margin-right:0px;
	padding-left:0px;
}
#buttons a {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	display: block;
	float: left;
	width: 202px;
	height: 40px;
	text-decoration: none;
	color: #00312C;
	padding-top: 18px;
	text-align: center;
}
#buttons a:hover {
	background: url(images/but_ov.jpg) center top no-repeat;
	color:#00312C;
	margin-right: 0px;
}
#logo{
	/*background: url(images/logo.jpg) center top no-repeat;*/
	height: 115px;
	padding: 70px 0px 0px 27px;
}
#logo a {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	font-style:italic;
}
#logo H3 a{
	font-size: 12px;
	background:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
#text_top {
	color:#000000;
	width:234px;
	margin: 11px 0px 0px 19px;
}
#content{
	width: 1000px;
	padding: 0px 0px 0px 10px; /* top, right, bottom, left */
	background: url(images/razd.gif) 687px 0px repeat-y;
}
#wide{
	width: 1008px;
	background: url(images/razd.gif) 1000px 0px repeat-y;
	margin: 0px 0px 0px 0px;
	float:left;	
}
#wide P{
	padding-bottom: 8px;
	padding-top: 8px;
}
#wide H2{
	width: 997px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color: #003731;
	padding-bottom: 8px;
	padding-left: 3px;
	padding-top: 17px;
	text-align:left;
	background: url(images/tit.gif) bottom repeat-x;
}
#wide H1{
	width: 997px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:normal;
	color: #ffffff;
	padding-bottom: 8px;
	padding-left: 3px;
	padding-top: 17px;
	text-align:center;
}
wide table{
	border: 1;
	bordercolor: #002537;
	cellspacing: 1px;
	cellpadding: 1px;
}
wide td{
	border: 1;
	bordercolor: #002537;
}
wide tr{
	border: 1;
	bordercolor: #002537;
}	
#wide input{
	background:#80ffff;
}
#wide textarea{
	background:#80ffff;
}
table{
	border: 1;
	bordercolor: #002537;
	cellspacing: 1px;
	cellpadding: 1px;
}
td{
	border: 1;
	bordercolor: #002537;
}
tr{
	border: 1;
	bordercolor: #002537;
}	


#left{
	width: 678px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float:left;
	/*background: url(images/left.jpg) top repeat-x;*/
}

#left H2{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color: #003731;
	padding-bottom: 8px;
	padding-left: 3px;
	padding-top: 17px;
	text-align:left;
	background: url(images/tit.gif) bottom repeat-x;
}

.text{
        font-size:14px;	
        color: #c2c2fe; /* also change span below to change global txt colour */
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 3px;
}
.txtbig{
	font-size:14px;	
}

.img {	float:left;
		margin: 6px 17px 5px 0px;
}

span {	
        color:#c2c2fe;
	font-weight:bold;
}

.dat { text-decoration:underline;}

.read{
	text-align:right;
	padding-right:5px;
	padding-top: 5px;
}

.read_r{
	text-align:right;
	padding-right:5px;
	padding-top: 8px;
}

#right H1{
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color: ##ffffff;
	padding-left: 23px;
	padding-top: 17px;
	padding-bottom: 8px;
	text-align: left;
	background: url(images/tit.gif) bottom repeat-x;
}

#right{
        float:right;
	width: 314px;
	margin-right: 3px;
	/*background: url(images/right.jpg) top repeat-x; */
}

#right ul 
{
	list-style: none;
	padding-left:0px;
	padding-top:5px;
	margin: 0px;
	display:block;
	padding-bottom: 0px;
	background:url(images/ul_bg.gif) left repeat-y;
}

#right li{
	padding-top: 5px;
	padding-bottom: 5px;
	background:url(images/fish.gif) 22px 13px no-repeat;
}

#right a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 54px;
}

#right .list 
{
        list-style: none;
	padding-left: 56px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin: 0px;
	display:block;
	background: url(images/fish.gif) 23px 13px no-repeat;
}

#footer{
	height: 60px;
	width: 1010px;
	font-size: 12px;
	color: #003731;
	text-align: center;
	clear:both;
	padding: 10px 0px 0px 0px;
}

#footer a{
	color: #003731;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

#footer a:hover{
	color: #003731;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 0px solid navy;
border-bottom-width: 2px;
width: 650px; /*width of featured content slider*/
height: 70px; /*Was 250 */
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px; 
color: #000000; /*Andrew added 2 change text colour to black*/
background: #80ffff;
width: 640px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
width: 650px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
background-color: #80ffff;
/*color: #ffffffff; */
padding: 5px 0px;
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #ffffffff;
background: #80ffff;
}

.pagination a:hover, .pagination a.selected{
color: #ffffff;
background-color: #80ffff;
}
